@charset "utf-8";

/* lp mainpage mainvisual */
div.section.lpMainV {
  background: #fff;
}
@media screen and (max-width: 989px){
  div.section.lpMainV {
    padding: 0;
  }
}
div.section h1 {
  margin: 0;
}
@media screen and (max-width: 989px){
  div.section h1 {
    padding: 0;
  }
}
div.section div.lpMainV_Fix {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  max-width: 1400px;
  padding: 15px 0 15px 30px;
  text-align: left;
  width: 100%;
}
@media screen and (max-width: 989px){
  div.section div.lpMainV_Fix {
    display: block;
    padding: 0 15px 15px;
  }
}
div.section div.lpMainV_Fix .lpMainV_Text {
  width: 65%;
}
@media screen and (max-width: 989px){
  div.section div.lpMainV_Fix .lpMainV_Text {
    width: 100%;
  }
}
div.section div.lpMainV_Fix .lpMainV_Img {
  min-width: 520px;
  width: 35%;
}
@media screen and (max-width: 989px){
  div.section div.lpMainV_Fix .lpMainV_Img {
    margin-left: -5%;
    min-width: inherit;
    width: 110%;
  }
}
div.section div.lpMainV_Fix p.subTitle {
  background: #0d335f;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 21px;
  font-weight: bold;
  margin: 0 20px 0 0;
  padding: 1px 15px;
}
@media screen and (max-width: 1150px){
  div.section div.lpMainV_Fix p.subTitle {
    font-size: 17px;
    margin: 0 0 10px;
    padding: 1px 10px;
  }
}
div.section div.lpMainV_Fix p.logo {
  display: inline-block;
  font-size: 21px;
  margin: 0 0 20px;
}
@media screen and (max-width: 1230px){
  div.section div.lpMainV_Fix p.logo {
    display: block;
    margin: 0 0 20px;
  }
}
div.section div.lpMainV_Fix p.logo img {
  margin-top: -20px;
}
@media screen and (max-width: 1230px){
  div.section div.lpMainV_Fix p.logo img {
    margin-top: 0;
    width: 224px
  }
}
div.section div.lpMainV_Fix p.title {
  color: #0d335f;
  display: block;
  font-size: 93px;
  font-weight: bold;
  line-height: 110px;
}
@media screen and (max-width: 1300px){
  div.section div.lpMainV_Fix p.title {
    font-size: 80px;
    line-height: 100px;
  }
}
@media screen and (max-width: 1200px){
  div.section div.lpMainV_Fix p.title {
    font-size: 70px;
    line-height: 90px;
  }
}
@media screen and (max-width: 989px){
  div.section div.lpMainV_Fix p.title {
    font-size: 37px;
    line-height: 50px;
  }
}

div.section div.lpMainV_Fix div.lpMainV_Img ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin: 0;
}
div.section div.lpMainV_Fix div.lpMainV_Img ul li {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 170px;
  margin: 1px;
  overflow: hidden;
  width: 170px;
}
@media screen and (max-width: 989px){
  div.section div.lpMainV_Fix div.lpMainV_Img ul li {
    height: 200px;
    margin: 1px;
    width: calc(33.333% - 2px);
  }
}
@media screen and (max-width: 650px){
  div.section div.lpMainV_Fix div.lpMainV_Img ul li {
    height: 130px;
  }
}



/* lp mainpage contents */
.waveBlock[data-wave] {
  background-attachment: fixed;
  background-color: #e9f2f9;
  background-image: url("/assets/legacy/sumida/aqualbum/images/bg_wave_move.png");
  background-position: 0 0;
  background-repeat: repeat;
  /*
  -webkit-animation: bg_wave_move 1s linear infinite;
          animation: bg_wave_move 1s linear infinite;

  */
}

@-webkit-keyframes bg_wave_move {
0% {
    background-position: 0    0;
}
100% {
    background-position: 0 -56px;
}
}
@keyframes bg_wave_move {
0% {
    background-position: 0    0;
}
100% {
    background-position: 0 -56px;
}
}

div.section div.inner div.leadBlock {
  padding: 20px 0;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section div.inner div.leadBlock {
    padding: 0;
  }
}
div.section div.inner div.leadBlock::after {
  background: url("/assets/legacy/sumida/aqualbum/images/bg_fish02.svg") no-repeat 50% 50%;
  background-size: 250px 110px;
  bottom: -20px;
  content: '';
  height: 110px;
  position: absolute;
  right: -15%;
  width: 250px
}
@media screen and (max-width: 989px){
  div.section div.inner div.leadBlock::after {
    display: none;
  }
}

div.section div.leadBlock div.hukidashi {
  background: #036;
  border-radius: 40px;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 30px;
  padding: 14px 98px;
  position: relative;
}
div.section div.leadBlock div.hukidashi::after {
  background: #036;
  bottom: -5px;
  content: "";
  height: 10px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  transform: rotate(45deg);
  width: 10px;
}
div.section div.leadBlock div.whiteBlock {
  display: flex;
  justify-content: flex-start;
  padding: 40px;
  text-align: left;
}
@media screen and (max-width: 989px){
  div.section div.leadBlock div.whiteBlock {
    display: block;
    margin: 0 0 40px;
    padding: 20px;
  }
}
div.section div.leadBlock div.whiteBlock div.imgBlock {
  margin: 0 20px 0 0;
  width: 70px;
}
@media screen and (max-width: 989px){
  div.section div.leadBlock div.whiteBlock div.imgBlock {
    margin: 0 0 20px;
    text-align: center;
    width: 100%;
  }
}
div.section div.leadBlock div.whiteBlock div.textBlock p {
  font-size: 18px;
  font-weight: bold;
  margin: 0;
}
@media screen and (max-width: 989px){
  div.section div.leadBlock div.whiteBlock div.textBlock p {
    font-size: 16px;
  }
}

div.section div.aboutBlock {
  text-align: center;
}
div.section div.aboutBlock ul.aboutList {
  display: flex;
  justify-content: center;
  margin: 100px 0 80px;
}
@media screen and (max-width: 989px){
  div.section div.aboutBlock ul.aboutList {
    display: block;
    margin: 80px 0 60px;
  }
}
div.section div.aboutBlock ul.aboutList li {
  background: #fff;
  border-radius: 28px;
  box-sizing: border-box;
  margin: 0 35px 0 0;
  padding: 40px 50px;
  position: relative;
  width: 400px;
}
@media screen and (max-width: 989px){
  div.section div.aboutBlock ul.aboutList li {
    margin: 0 0 40px;
    padding: 40px 20px;
    width: 100%;
  }
}
div.section div.aboutBlock ul.aboutList li:nth-child(2n) {
  margin: 0;
}

div.section div.aboutBlock ul.aboutList li span.pointCaption {
  background: #fcfc95;
  border: 2px solid #036;
  border-radius: 50%;
  box-sizing: border-box;
  font-size: 10px;
  font-weight: bold;
  height: 60px;
  left: 50px;
  padding: 5px;
  position: absolute;
  text-align: center;
  top: -30px;
  width: 60px;
}
@media screen and (max-width: 989px){
  div.section div.aboutBlock ul.aboutList li span.pointCaption {
    left: 30px;
  }
}
div.section div.aboutBlock ul.aboutList li span.pointCaption span {
  display: block;
  font-size: 21px;
  line-height: 21px;
}
div.section div.aboutBlock ul.aboutList li p.text {
  font-size: 16px;
  margin: 0;
}
@media screen and (max-width: 989px){
  div.section div.aboutBlock ul.aboutList li p.text {
    font-size: 14px;
  }
}
div.section div.aboutBlock ul.aboutList li p.img.small {
  margin: 0 0 42px;
}
@media screen and (max-width: 989px){
  div.section div.aboutBlock ul.aboutList li p.img.small {
    margin: 0 0 30px;
  }
}

div.section div.exampleBlock {
  margin: 0 0 80px;
}
@media screen and (max-width: 989px){
  div.section div.exampleBlock {
    margin: 0 0 40px;
  }
}
div.section div.exampleBlock p {
  font-size: 16px;
}
@media screen and (max-width: 989px){
  div.section div.exampleBlock p {
    font-size: 14px;
  }
}
div.section div.exampleBlock p.img {
  text-align: center;
}

div.section div.scheduleBlock {
  background: #fff;
  border-radius: 28px;
  box-sizing: border-box;
  display: block;
  margin: 0 auto 40px;
  padding: 50px;
  text-align: center;
  width: 80%;
}
@media screen and (max-width: 989px){
  div.section div.scheduleBlock {
    padding: 40px 20px;
    width: 100%;
  }
}

div.section div.scheduleBlock h2 {
  margin: 0 0 20px;
}
@media screen and (max-width: 989px){
  div.section div.scheduleBlock h2 {
    font-size: 18px;
  }
}

div.section div.scheduleBlock p {
  font-size: 18px;
  font-weight: bold;
}
@media screen and (max-width: 989px){
  div.section div.scheduleBlock p {
    font-size: 16px;
  }
}
div.section div.scheduleBlock p + p {
  border-top: 1px solid #546a88;
  margin-top: 20px;
  padding-top: 20px;
}
div.section div.scheduleBlock p span {
  font-size: 20px;
}

div.section div.scheduleBlock ul.shareSnsLst {
  display: flex;
  justify-content: center;
}
div.section div.scheduleBlock ul.shareSnsLst li {
  border-radius: 5px;
  height: 50px;
  line-height: 50px;
  width: 54px;
}
div.section div.scheduleBlock ul.shareSnsLst li + li {
  margin-left: 10px;
}
div.section div.scheduleBlock ul.shareSnsLst li.fb {
  background: #3c5a96;
}
div.section div.scheduleBlock ul.shareSnsLst li.x {
  background: rgba(15,20,25,1.00);
}
div.section div.scheduleBlock ul.shareSnsLst li.line {
  background: #00b900;
}
div.section div.scheduleBlock ul.shareSnsLst li a {
  display: block;
  text-decoration: none;
}
div.section div.scheduleBlock ul.shareSnsLst li a span {
  box-sizing: border-box;
  padding-left: 30px;
}
div.section div.scheduleBlock ul.shareSnsLst li.fb a span {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_fb.svg") no-repeat 50% 50%;
  background-size: 10px 19px;
  height: 50px;
  width: 54px;
}
div.section div.scheduleBlock ul.shareSnsLst li.x a span {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_x.svg") no-repeat 50% 50%;
  background-size: 20px 20px;
  height: 50px;
  width: 54px;
}
div.section div.scheduleBlock ul.shareSnsLst li.line a span {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_line.svg") no-repeat 50% 50%;
  background-size: 19px 18px;
  height: 50px;
  width: 54px;
}

div.section .midashi {
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  margin: 60px auto;
  position: relative;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section .midashi {
    font-size: 22px;
    margin: 20px auto 30px;
  }
}

div.section .midashi span {
  border: 3px solid #036;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 10px 40px;
  position: relative;
}
@media screen and (max-width: 989px){
  div.section .midashi span {
    display: block;
    margin: 0 auto;
    padding: 10px 20px;
    width: 250px;
  }
}
div.section .midashi span::before {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_midashi_left.svg") no-repeat 50% 50%;
  background-size: 39px 62px;
  bottom: -15px;
  content: '';
  height: 62px;
  left: -30px;
  position: absolute;
  width: 39px;
}
div.section .midashi span::after {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_midashi_right.svg") no-repeat 50% 50%;
  background-size: 39px 62px;
  bottom: -15px;
  content: '';
  height: 62px;
  position: absolute;
  right: -30px;
  width: 39px;
}

div.section div.storyShareBlock {
  margin: 40px 0;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock {
    text-align: center;
  }
}
div.section div.storyShareBlock p.title {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
  margin: 0 0 35px;
  width: 100%;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock p.title {
    font-size: 18px;
    margin-bottom: 20px;
  }
}

div.section div.storyShareBlock ul {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock ul {
    display: flex;
  }
}
div.section div.storyShareBlock ul li {
  border-radius: 10px;
  height: 60px;
  line-height: 60px;
  width: 270px;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock ul li {
    border-radius: 5px;
    height: 50px;
    line-height: 50px;
    width: 50px;
  }
}
div.section div.storyShareBlock ul li + li {
  margin-left: 10px;
}
div.section div.storyShareBlock ul li:last-child {
  display: none;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock ul li:last-child {
    display: block;
  }
}
div.section div.storyShareBlock ul li.fb {
  background: #3c5a96;
}
div.section div.storyShareBlock ul li.x {
  background: rgba(15,20,25,1.00);
}
div.section div.storyShareBlock ul li.line {
  background: #00b900;
}
div.section div.storyShareBlock ul li a {
  color: #eef0f3;
  display: block;
  text-decoration: none;
}
div.section div.storyShareBlock ul li a span {
  padding-left: 30px;
}
div.section div.storyShareBlock ul li.fb a span {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_fb.svg") no-repeat 0 50%;
  background-size: 10px 19px;
  height: 19px;
  width: 10px;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock ul li.fb a span {
    background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_fb.svg") no-repeat 50% 50%;
    background-size: 10px 19px;
    height: 50px;
    width: 50px;
  }
}
div.section div.storyShareBlock ul li.x a span {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_x.svg") no-repeat 0 50%;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock ul li.x a span {
    background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_x.svg") no-repeat 50% 50%;
    background-size: 20px 20px;
    height: 50px;
    width: 50px;
  }
}
div.section div.storyShareBlock ul li.line a span {
  background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_line.svg") no-repeat 0 50%;
  background-size: 19px 18px;
  height: 18px;
  width: 19px;
}
@media screen and (max-width: 989px){
  div.section div.storyShareBlock ul li.line a span {
    background: url("/assets/legacy/sumida/aqualbum/images/vector_sns_line.svg") no-repeat 50% 50%;
    background-size: 19px 18px;
    height: 50px;
    width: 50px;
  }
}

div.passportWrap.transport::after {
  background: url("/assets/legacy/sumida/aqualbum/images/wave_wnite_transport.png") repeat-x left top;
  background-size: contain;
  top: -20px;
}
@media screen and (max-width: 989px){
  div.passportWrap.transport::after {
    background: url("/assets/legacy/sumida/aqualbum/images/wave_wnite_transport.png") repeat-x left top;
    background-size: cover;
    top: -10px;
  }
}

div.section div.moushikomiBlock {
  position: relative;
}
div.section div.moushikomiBlock div.hukidashi {
  background: #036;
  border-radius: 40px;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 18px;
  font-weight: bold;
  margin: -90px auto 60px;
  padding: 14px 0;
  position: relative;
  text-align: center;
  width: 250px;
}
@media screen and (max-width: 989px){
  div.section div.moushikomiBlock div.hukidashi {
    margin: -70px auto 60px;
    width: 95%;
  }
}
div.section div.moushikomiBlock div.hukidashi::after {
  background: #036;
  bottom: -5px;
  content: "";
  height: 10px;
  left: 0;
  margin: 0 auto;
  position: absolute;
  right: 0;
  transform: rotate(45deg);
  width: 10px;
}

div.section div.moushikomiBlock dl {
  border-bottom: 1px solid #546a88;
  display: flex;
  font-size: 16px;
  justify-content: flex-start;
  margin: 30px 0;
  padding-bottom: 30px
}
@media screen and (max-width: 989px){
  div.section div.moushikomiBlock dl {
    display: block;
  }
}
div.section div.moushikomiBlock dl dt {
  background: #e2ebf2;
  border-radius: 10px;
  color: #036;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin: 0 20px 0 0;
  padding: 16px 23px;
  text-align: center;
  width: 135px;
}
@media screen and (max-width: 989px){
  div.section div.moushikomiBlock dl dt {
    box-sizing: border-box;
    height: auto;
    line-height: 1.8;
    margin: 0 0 10px;
    padding: 7px 23px;
    width: 100%;
  }
}

div.section div.moushikomiBlock dl dd ul {
  box-sizing: border-box;
  list-style: none;
}
@media screen and (max-width: 989px){
  div.section div.moushikomiBlock dl dd ul {
  }
}
div.section div.moushikomiBlock dl dd ul li {
  margin-bottom: 0;
  margin-left: 20px;
  text-indent: -20px;
}
div.section div.moushikomiBlock dl dd ul li::before {
  content: '・';
}

div.section div.moushikomiBlock p.commnonBtn {
  margin: 0;
}
@media screen and (max-width: 989px){
  div.section div.moushikomiBlock p.commnonBtn a {
    box-sizing: border-box;
    width: 100%;
  }
}
div.section div.moushikomiBlock p.commnonBtn.is_off {
  cursor: default;
  margin: 0;
  opacity: .2;
  pointer-events: none;
}
div.section div.moushikomiBlock p.text {
  margin: 10px 0;
  text-align: center;
}



/* lp subpage mainvisual */

div.section.lpMainV .lpMainV_Logo {
  padding: 20px 0;
}
@media screen and (max-width: 989px){
  div.section.lpMainV .lpMainV_Logo {
    padding: 20px 0 40px;
  }
}
div.section.lpMainV .lpMainV_Logo h2 {
  font-size: 22px;
  margin: 0;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section.lpMainV .lpMainV_Logo h2 {
    font-size: 17px;
  }
}
div.section.lpMainV .lpMainV_Logo p.img {
  margin: 0 0 20px;
  text-align: center;
}
@media screen and (max-width: 989px){
  div.section.lpMainV .lpMainV_Logo p.img {
  }
  div.section.lpMainV .lpMainV_Logo p.img img {
    width: 240px;
  }
}

/* lp subpage contents */

div.section .mensekiBlock p.title {
  font-weight: 500;
  margin-bottom: 10px;
}

div.section .mensekiBlock ul.privacy_list01 {
  box-sizing: border-box;
  font-size: 14px;
  list-style: decimal;
  margin: 0 0 30px;
  padding-left: 30px;
}
@media screen and (max-width: 989px){
  div.section .mensekiBlock ul.privacy_list01 {
    padding-left: 20px;
  }
}
div.section .mensekiBlock ul.privacy_list01 li {
  margin-bottom: 0;
}
div.section .mensekiBlock p.commnonBtn.checkAgreeBtn a {
  background: url("/assets/legacy/sumida/aqualbum/images/link_outer_blue.svg") no-repeat 95% 50%;
  background-size: 14px 12px;
}
@media screen and (max-width: 989px){
  div.section .mensekiBlock p.commnonBtn.checkAgreeBtn a {
    box-sizing: border-box;
    width: 100%;
  }
}

div.section .mensekiBlock .checkList.checkBottomList {
  margin: 50px 0;
  text-align: center;
}
@media screen and (max-width: 1019px){
  div.section .mensekiBlock .checkList.checkBottomList {
    margin: 30px 0;
  }
}

div.section .mensekiBlock .checkList .checkBlock {
  margin-bottom: 30px;
}
div.section .mensekiBlock .checkList .iziModalWrap {
  margin: 30px 0;
}

div.section .mensekiBlock .checkList .checkBlock label {
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  padding-left: 47px;
  position: relative;
  text-align: left;
}
@media screen and (max-width: 1019px){
  div.section .mensekiBlock .checkList .checkBlock label {
    width: 100%;
  }
}
div.section .mensekiBlock .checkList .checkBlock input {
  left: -1000em;
  position: absolute;
}
div.section .mensekiBlock .checkList .checkBlock label::before {
  background: #fff;
  border: solid 2px #036;
  border-radius: 4px;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 27px;
  left: 0;
  position: absolute;
  top: 1px;
  transition: 0.1s ease-in-out;
  width: 27px;
}
div.section .mensekiBlock .checkList .checkBlock input:checked + label::after {
  border-bottom: solid 2px #000;
  border-right: solid 2px #000;
  box-sizing: border-box;
  content: "";
  height: 15px;
  left: 5px;
  position: absolute;
  top: 4px;
  transform: translate(-15%, -1%) translateX(80%) scaleX(1) rotate(42deg);
  width: 8px;
}
div.section .mensekiBlock .checkList p.checkAgreeBtn.is_off {
  cursor: default;
  opacity: .2;
  pointer-events: none;
}
